<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="0"/>
<page_l v="48"/>
<object class='WebCompTextData'>
<z v="10001"/>
<unid v="25ynvstuh12etez"/>
<x v="34"/>
<y v="920"/>
<lx v="940"/>
<ly v="28"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=13 a=right c=#000000 b=0 i=1 u=0 y=0 &#62;Nouvel observateur Juillet 2009&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21orow2t365v8rr"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10000"/>
<unid v="25vpvstuh12etez"/>
<x v="128"/>
<y v="80"/>
<lx v="750"/>
<ly v="818"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5farticle%5f20gite.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10003"/>
<unid v="22306wtuh12etfe"/>
<x v="0"/>
<y v="973"/>
<lx v="772"/>
<ly v="1070"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fnouvel%5f20obs%5f20%2djuillet09%2d1.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10004"/>
<unid v="25vovstuh12etfe"/>
<x v="780"/>
<y v="980"/>
<lx v="733"/>
<ly v="1047"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fnouvel%5f20obs%5f20%2djuillet09%2d2.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10006"/>
<unid v="25yoc0tuh12etfu"/>
<x v="407"/>
<y v="2068"/>
<lx v="518"/>
<ly v="34"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=12 a=right c=#000000 b=0 i=1 u=0 y=0 &#62;La D&#38;#233;p&#38;#233;che du Midi  Publi&#38;#233; le 18/05/2010&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21os542t365v8rs"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10005"/>
<unid v="25yos8tuh12etfu"/>
<x v="20"/>
<y v="2109"/>
<lx v="909"/>
<ly v="177"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=13 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;De retour au pays apr&#38;#232;s plusieurs s&#38;#233;jours &#38;#224; travers le monde, notamment en Asie, Bertrand Raynal a eu l'envie d'ouvrir un &#38;#233;tablissement de type &#38;#171; Guest house &#38;#187; dans son Aubrac natal. Depuis 2 ans, il r&#38;#233;nove 450 m2 de logements dans une superbe b&#38;#226;tisse du XVe si&#38;#232;cle. Le g&#38;#238;te de Laguiole, au beau milieu du village, peut accueillir &#38;#224; pr&#38;#233;sent 25 personnes r&#38;#233;parties sur 8 chambres avec toutes les commodit&#38;#233;s. Class&#38;#233; 3 &#38;#233;pis chez G&#38;#238;te de France, il dispose d'un magnifique double salon avec chemin&#38;#233;e et d'une terrasse au calme. La cuisine est en gestion libre alors que le petit-d&#38;#233;jeuner est servi sur demande. Accompagnateur en moyenne montagne, Bertand Raynal peut aussi servir de guide pour des balades en raquettes, des promenades botaniques ou pour &#38;#233;couter le passionnant brame du cerf&#38;#8230; G&#38;#238;te de Laguiole : 15,50 &#38;#224; 19,50 &#38;#8364; par personne et par nuit. Possibilit&#38;#233; de r&#38;#233;server l'ensemble pour 453 &#38;#8364; les 25 places. R&#38;#233;servations : 05 65 48 42 55 ou 06 82 21 30 43. legitedelaguiole@yahoo.fr www.legitedelaguiole.com&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21oslc2t365v8rs"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10002"/>
<unid v="25yp8gtuh12etfu"/>
<x v="40"/>
<y v="31"/>
<lx v="940"/>
<ly v="28"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=13 a=right c=#000000 b=0 i=1 u=0 y=0 &#62;L'&#38;#233;cho de l'Aubrac, &#38;#233;t&#38;#233; 2008&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21ot1k2t365v8rs"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<banner_height v="0"/>
<has_html_components v="0"/>
<crbst_common v="width=1600,height=2285,is_centered=1,bg_image=,bg_color=ffffff,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
